EasyDSS用IE浏览器播放视频弹出来自安全厂商的执行漏洞提醒是什么原因? 

发布日期:2021-07-06作者:TSINGSEE


      针对EasyDSS的精细优化,我们还在探索当中,但EasyDSS本身来说已经是一个非常完整的视频流媒体服务了,其现存的基本功能已经可以直接投入使用,比如在线教育、在线医疗等。如果后期有更新,我们也会及时发布新版本给大家,后续测试及技术支持都会有完整保障。

      最近有用户反应通过EasyDSS播放视频,如果采用的是IE浏览器,则会在播放期间跳出一下来自安全厂商的提醒,显示远程代码执行存在漏洞,具体内容如下:

      这种漏洞触发是有条件的,是由于chrome自带的沙箱拦截导致的。

      通过提示可以看到IE浏览器是chrome内核的,这个漏洞就是chrome应用中存在的漏洞,准确的说是chrome内核下,js渲染器的溢出漏洞。之前微信自带的浏览器就是chrome内核改的,而且是不带沙箱的运行,只需升级新版chrome或者关闭沙箱即可。该漏洞一般出现在旧版chrome浏览器中,新版本已修复。

Copyright © 2014-2021 安徽旭帆信息科技有限公司 版权所有 皖ICP备17023618号-3 皖公安网34019202000801号